﻿.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
#block-bgw56a793ade68a7 p.copyright{margin-top:0px;margin-bottom:0px;color:#FFFFFF;text-align:left;}
.footer-copyright p.copyright:after{content:". All Rights Reserved. Internet Development by Triton Digital."}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

.effort .effort_box .text p.category {
	margin-bottom:0;
	font-size: 12px;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.text-4 {
	font-size: 17.6px !important;
	font-size: 1.1rem !important;
}


	#minimenu{
		width:44px;
		height:44px;
		border:1px solid #000;
		border-radius:5px;
		position:absolute;
		top:40px;
		right:20px;
		padding:3px;
	}

	
	#minimenu div{
		width:44px;
		height:6px;
		background-color:black;
		margin:6px 0;
	}
#ninja_forms_form_2_wrap h2.ninja-forms-form-title {background: #009341;color: #ffffff;height: 57px;width: 274px;font-size: 22px;border-radius: 5px 5px 0 0;
text-align:center;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
#footer .copyright{margin-bottom:5px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }
.page__header-cbo__container{position:relative;float:right}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.footer_top .textwidget,.footer_top a,.footer_top li,.footer_top p,.footer_top span{color:#818181;word-wrap:break-word}
